VirtualBox

Ticket #16855 (closed defect: wontfix)

Opened 5 years ago

Last modified 5 years ago

Virtualbox 4.3.xx won't install on macOS Sierra

Reported by: Ben Westover Owned by:
Component: installer Version: VirtualBox 4.3.32
Keywords: fail, mac, macOS_Sierra, Virtualbox_4.3.xx Cc:
Guest type: all Host type: Mac OS X

Description

Steps I took:

  1. download DMG from https://www.virtualbox.org/wiki/Download_Old_Builds_4_3
  2. mount it
  3. open the .pkg file
  4. install it normally
  5. It failed
  6. run the uninstall tool
  7. repeat 3-6 10 times
  8. Look the problem up
  9. Follow advice (Uninstall VMware Fusion)
  10. STILL WON'T WORK
  11. Post a ticket

Attachments

install.log Download (10.6 KB) - added by Ben Westover 5 years ago.
Log file

Change History

Changed 5 years ago by Ben Westover

Log file

comment:1 in reply to: ↑ description Changed 5 years ago by socratis

Replying to Ben Westover:

Steps I took:

  1. download DMG from https://www.virtualbox.org/wiki/Download_Old_Builds_4_3

You should have stopped right there, at step 1. In the page that you linked, there is the following warning:

VirtualBox 4.3.x is no longer supported!

The last release of the 4.3.x series (4.3.40) was on 2016-08-22, a month before OSX 10.12 came out. And the one you tested (4.3.32) came out 2015-10-15, almost a year before 10.12. You can't expect VirtualBox to support newer OSes retroactively, right?

comment:2 Changed 5 years ago by frank

  • Status changed from new to closed
  • Resolution set to wontfix
Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use